<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="CrSum_Dolzi DESC" />
	<Filter Filter="crSum_Dolzi >= 500"
		Filter2="crSum_Dolzi >= 500 and Sifra_Kup not-equal '000533' and Sifra_Kup not-equal '000177'" />   

	<Header VisinaHeader="52" />   

        <Izvestaj KojTipIzv="C" />
	<CrTabDef CrTabKlucRed="Sifra_Kup" CrTabKlucRedTip="S" 
		  CrTabKlucKol="Dosp1" CrTabKlucTip="S" 
		  CrTabPodatoci="Dolzi" CrTabPodatTip="N"
                  CrTabOstPod="ImeKup" CrTabOstPodTip="S"
		  CrTabSum="Dolzi" />

        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

        <Red ImeId="CrSum_Dolzi" Naslov="Saldo" Formula="" Sirina="11" DaliSuma="D" KojTip="N" FormatStr="0.00" />

        <Red ImeId="Dolzi" Naslov="" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
